prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GtkGLArea
Description: an OpenGL widget for GTK+
Version: 2.0.1
Requires: gtk+-2.0
Libs: -L${libdir} -lgtkgl-2.0  -lGLU -lGL
Cflags: -I${includedir}/gtkgl-2.0 
